---
group:
  name: 'PGshen'
  description: ''
  projects:
  - name: 'june'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'june-web'
    description: ''
    mirrorRelease: false
    topic: ''
  